@charset "utf-8";
/* CSS Document */
/*Menu e banner*/
#all{
  width:1200px;
  margin-left:auto;
  margin-right:auto;
  font-family:Verdana, Geneva, sans-serif;
}
#banner{
  width:700px;
  height:117px;
  background-image: url(../imagem/LogoMasterPack.jpg);
}
#menu_principal{
  background-color:#0054a5;
}
#meio {height:1000px; border:#0054a5 2px solid; background-color: #FFFFFF;color:#0054a5;text-align: center;padding: 40px 40px;}
/* informação*/
#conteudo{
  height:900px;
}
#conteudo p{
	text-align:left;
}
#conteudo table{
	margin-left:auto;
	margin-right:auto;
}
#conteudo table h2{
	text-align:left;
}
#coteudo table tr{
/*	margin-top:20px;*/
}
#conteudo table td{
	padding-right:40px;
}
#conteudo table td a{
	font-family:Verdana, Geneva, sans-serif;
}
form{
 text-align:left;
}

#conteudo a{
  text-decoration:none;
  font-family:Verdana, Geneva, sans-serif;
  font-size:16px;
  color:#0054a5;
}
#conteudo a:hover{
  color:#ed1b24;
}
/*catalogo*/
#produto{
  margin-top:5px;
  width:350px;
  height:130px;
  font-size:12px;
  margin-left:10px;
  float:left;
}
#produto h2{
  font-size:12px;
  color:#ed1c24;
}
#produto img{/*catalogo de produtos*/
  margin-top:10px;
  margin-left:10px;
  /*width:150px;*/
  height:100px;
  float:left;
}
#conteudo .imgManutencao{/*o display block é para a pagina de manutenção a foto ficar certa*/
 display:block;
  margin-left:auto;
  margin-right:auto;
}
#conteudo h1{
  float:left;
  margin-left:40px;
  color:#ed1c24;
  display:block;
}
h1{
  text-align:center;
  /*margin-left:40px;*/
  color:#ed1c24;
  display:block;
}
h3{
	text-align:left;
	color:#ed1c24;
	font-size:14px;
}
#conteudo h2{
  color:#ed1c24;
}
#conteudo ul{
  float:left;
  text-align:center;
  width:300px;
}
#conteudo li{
  text-align:left;
}
#maquina{
	margin-top:100px;
}
#representacao{
  margin-top:100px;
}

.button_duvida{
  border:#0054a5 1px solid;
  padding-left:10px;
  padding-right:10px;
  text-decoration:none;
  font-size:18px;
}
.button_duvida:hover{
  border:#ed1c24 1px solid;
  color:#ed1c24;
}
/*Index*/
#sumario1{
	width:350px;
	height:350px;
	background:url(../imagem/produtos.png);
	float:left;
	margin-right:5px;
	margin-left:5px;
	margin-top:50px;
		
}


#sumario{
	width:350px;
	height:350px;
	float:left;
	margin-right:10px;
	margin-left:10px;
	margin-top:50px;
	
}
#page3{
	height:820px;
}
#page2{
	height:820px;
}
#page1{
	height:820px;
}
#rodape{
  width:100%;
  height:116px;
  background:url(../imagem/footer.png);
}
#rodape p{
  text-align:center;
  color:#ffffff;
  font-family:Verdana, Geneva, sans-serif;
}
